[(#REM) afficher la selection dans un ul class item_picked @param int select 1 => le selecteur se comporte comme un select, avec un seul choix possible @param string name nom de l'input envoye @param string|array selected liste de valeurs sour la forme array("rubrique|9","article|8",...) ou "rubrique|9,article|8,..." @param int id_rubrique @param int id_article @param int afficher_langue ]

#SET{id_rubrique,#ENV{id_rubrique}} #SET{id_rubrique,#ID_RUBRIQUE} [(#REM) le container item_picker est ici pour etre voisin de item_picked ------]
[(#ENV{sortable,non}|=={oui}|oui)
]